PRODUCT STUDIO
Obrázky produktu1 / 4
NETGEAR / PRODUCT DOSSIER
NETGEAR GS108T
NETGEAR GS108T-100EUS Switch
SKU: GS108T-100EUS
NETGEAR GS108T, Gözetilmiş, Tam iki taraflı baskı
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
NETGEAR GS108T-100EUS Switch
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Technologie připojení
Kabelový
Maximální rychlost přenosu dat
Technologie kabeláže Ethernetu z mědi
Funkce DHCP
Podpora Power over Ethernet Poe
Ne
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Rychlost dat
10/100/1000 Mbps
Maximální šířka pásma portu
16 Gbit/s
Rozsah MTBF
108016 Hodin
Prohlášení o shodě
Velikost tabulky adres
Hmotnost
Rozměry Gxdxy
Webová správa
Ano
Rozsah teploty úložiště Celsius
Úroveň hluku
0 dB
Podpora kontroly Akis
Ano
Typ klávesy
Úplný oboustranný tisk
Ano
Filtrování MAC adresy
Ano
Mezipaměť balíku
Podpora MIB
RFC 1213, RFC 1643, RFC 1493
Protokol systémových událostí
Ano
Zálohování a přenos
Ano
®